@charset "UTF-8";
/* CSS Document */

/* Top navigation Styles */
#navigation {
	height: 60px;
	width: 538px;
	margin: 0 auto;
}

#navigation ul {
	float: left;
	list-style: none;
	line-height: 12px;
	padding: 0px;
	margin: 0;
	z-index: 100;
	font-family: Arial, Helvetica, sans-serif;
}
#navigation li a.mainlevel, #navigation li a.mainlevel_current, #navigation li a.mainlevel_active {
	display: block;
	text-decoration: none;
	margin: 0;
	font-size: 12px;
	outline: none;
	padding: 5px 25px;
	line-height: 14px;
	overflow: hidden;
	font-weight: bold;
	text-transform: uppercase;
}
#navigation li a.mainlevel {
	color: #799F33;
}
#navigation li a.mainlevel_current, #navigation li a.mainlevel_active, #navigation li a.mainlevel:hover, #navigation li a.mainlevel_current:hover, #navigation li a.mainlevel_active:hover {
	color: #053166;
}
#navigation li.mainlevel, #navigation li.mainlevel_current, #navigation li.mainlevel_active {
	border-right: dotted 2px #CCCCCC;
}
#navigation li#menuitem_5 {
	border-right: none;
}
#navigation li {
	cursor: pointer;
	float: left;
	z-index: 1;
	margin: 0;
}
#navigation li ul {
	position: absolute;
	height: auto;
	font-weight: normal;
	margin: 0;
	border-top: none;
	width: 215px;
	padding: 0px;
	left: -999em;
}
#navigation li li {
	width: 215px;
	margin: 0;
	padding: 0;
	background-color: #CCC;
	height: 25px;
	background-image: none;
}
#navigation li li:hover {
	background-color: #CCC;
}
#navigation li li a {
	font-size: 11px;
	color: #333;
	display: block;
	margin: 0px;
	padding: 6px 3px 7px 20px;
	background-image: none;
	border: none;
	text-decoration: none;
}
#navigation li li:hover a, #navigation li li:hover li:hover a, #navigation li li.sfhover a, #navigation li li.sfhover li.sfhover a {
	font-size: 11px;
	color: #FFFFFF;
	display: block;
	margin: 0px;
	border: none;
	background-color: #333;
	text-decoration: none;
}
#navigation li:hover ul ul, #navigation li:hover ul ul ul, #navigation li.sfhover ul ul, #navigation li.sfhover ul ul ul {
	left: -999em;
}
#navigation li:hover ul, #navigation li.sfhover ul {
	left: auto;
	margin: 0;
}
#navigation li li:hover ul, #navigation li li li:hover ul, #navigation li li.sfhover ul, #navigation li li li.sfhover ul {
	left: auto;
	margin: -26px 0 0 208px;
}
#navigation li ul li:hover li a, #navigation li ul li.sfhover li a, #navigation li ul li:hover ul li:hover ul li a, #navigation li ul li.sfhover ul li.sfhover ul li a {
	color: #FFF;
	background-color: #CCC;
	text-decoration: none;
}
#navigation li ul li:hover li a, #navigation li ul li.sfhover li a, #navigation li ul li:hover ul li:hover ul li a, #navigation li ul li.sfhover ul li.sfhover ul li a {
	color: #FFF;
	background-color: #CCC;
	text-decoration: none;
}